// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _clock_01_second_hand[] LOCATION_EXTFLASH_ATTRIBUTE = { // 6x102 ARGB8888 pixels.
0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x09,0xd6,0x96,0x10,0x94,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x91,0xd6,0x96,0x10,0x06,
0xd6,0x96,0x10,0x98,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x90,
0xd6,0x96,0x10,0xf7,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xee,
0xd6,0x96,0x10,0xf6,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xee,
0xd6,0x96,0x10,0x97,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x90,
0xd6,0x96,0x10,0x09,0xd6,0x96,0x10,0x93,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x8f,0xd6,0x96,0x10,0x06,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0xff,0xd6,0x96,0x10,0x00,0xd6,0x96,0x10,0x00,
0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00
};

